<?xml version="1.0" encoding="utf-8"?>
<gears>

	<ship>
		<id>gunner</id>
		<gear>repair</gear>
		<gear>speed</gear>
		<gear>ammo</gear>
		<gear>gun2</gear>
		<gear>gun3</gear>
		<gear>ammoshield</gear>

	</ship>

</gears>



















































